.light-blue-font {
    color: #00ccff;
}
.light-blue-font:hover {
    text-decoration: none;
    color: #00ccff;
}

.docs-media .media-heading {
    margin-bottom: 0 !important;
}
.docs-media .media-heading a {
    font-size: 14px !important;
}
.docs-media .media-body p {
    font-size: 10px;
    font-weight: normal;
}

.caption.video-thumb p {
    font-size: 12px;
}
#blocks-masonry .items:after {
    content: "";
    clear: both;
}